Subject: New Reply Received - Re: Sorry, we had to cancel part of your order.
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 21 Nov 2021 07:48:51 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Sorry, we had to cancel part of your order.  Ticket comment <div dir="ltr">
<div>You know, I have always been against "kicking someone while they are down", but honestly you do not deserve for me to humble myself after your apologetic email. Mainly because I heard this all before and guess what? I had worse <b>experiences</b> moving forward. (note "experiences" is in Bold Type to stress that it was more than one bad experience after a similar apology email.) <br>
</div>
<div><br></div>
<div>I just want my refund!!!<br>
</div>
<div><br></div>
<div>But today, I am lodging a complaint against the Landmark Group, precisely Home Centre with the Better Business Bureau. Unfortunately you represent very bad business practices. <br>
</div>
<div><br></div>
<div>P.S. I STILL haven't received my refund which I have been waiting for since October. <br> </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Nov 19, 2021 at 2:10 AM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Mai ,<br><br>Thank you for contacting us.<br><br>We offer our deepest apologies for the experience you have gone through, and we would like to inform you that this is not the experience that we would like our customers to have with us and that we seek to develop our services in order to have the best shopping experience with us next time.<br><br>We repeat our apologies and we appreciate your understanding and patience.<br><br>Your friends,<br>Support Team<br><br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
<div><br></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3383423